
.registration-section {
    min-height: 100vh;
    display: flex;
    flex-flow: wrap;
}
.registration-section .reg-form {
    width: 55%;
    overflow: auto;
    max-height: 100vh;
    height: auto;
    padding: 60px;
        padding-right: calc(55vw - 750px);
}
.reg-form h1 {
    color: #fdb813;
    font-size: 54px;
    text-align: center;
    margin: 10px 0 25px;
}
.form-row label {
    display: block;
    font-size: 15px;
    margin-bottom: 5px;
    color: #000;
}
.form-row {
    margin-bottom: 15px;
}
input.hrf-field {
    border: none;
    padding: 8px 10px;
    font-size: 16px;
    line-height: 1.5;
    height: auto;
    width: 100%;
    margin-bottom: 5px;
}
input.qef-submit {
    position: relative;
    transition: all 0.5s ease 0s;
    -webkit-appearance: none;
    border: none;
    display: block;
    width: 130px;
    padding: 12px 0;
    text-align: center;
    color: #fff;
    font-size: 20px;
    background: #cc8016;
    border-radius: 6px;
    font-weight: 700;
    float: right;
    cursor: pointer;
    font-family: urw-din, sans-serif;
}
input.qef-submit:hover {
    opacity: 0.8;
}
.swifty-registration-form {
    position: relative;
}
.swifty-registration-form.processing:after {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.75;
    background-color: #fff;
    content: "";
    left: 0;
    top: 0;
    background-image: url(/wp-includes/images/spinner-2x.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
.swifty-registration-form {
    position: relative;
    padding: 15px;
}
input.qef-submit.disabled {
    pointer-events: none;
    opacity: 0.25;
}
.reg-form-steps {
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease 0s;
}
.reg-form-step {
    padding: 25px;
}
.reg-form-step {
    padding: 25px;
    position: absolute;
    transition: all 0.5s ease 0s;
    top: 0;
    left: 100%;
    width: 100%;
}
.reg-form-step.active {
    left: 0;
}
.reg-step-controls span {
    display: block;
    width: 130px;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-size: 20px;
    background: #cc8016;
    border-radius: 6px;
    font-weight: 700;
    float: left;
        cursor: pointer;
}
.reg-step-controls span.next {
    float: right;
}
.reg-step-controls span:hover {
    opacity: 0.8;
}
.swifty-registration-form h2,
.registration-success h2 {
    font-size: 36px;
    line-height: 1.4;
    margin: 0 0 20px;
    padding-top: 50px;
}
.reg-form-step.go-left {
    left: -100%;
}
.swifty-registration-form.registration-complete .reg-form-steps {
    display: none;
}
.registration-success {
    font-size: 21px;
    line-height: 1.5;
    text-align: left;
}
.hbspt-calender-popup.active {
    right: 0;
    z-index: 9999;
}
.calendar-close {
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    position: absolute;
    width: 40px;
    text-align: center;
    transform: rotate(45deg);
    cursor: pointer;
    z-index: 99;
    top: 10px;
    right: 0;
}
.registration-success a.btn {
    padding: 15px 35px;
    font-size: 18px;
    display: block;
    margin-top: 20px;
    width: 300px;
    text-align: center;
}
.page-template-page-register .header-menu .menu-main-menu-container {
    opacity: 0;
}
body:not(.logged-in) p.woocommerce-mini-cart__buttons {
    opacity: 0.25;
    pointer-events: none;
}
.page-template-page-register .footer-bottom,
.page-template-page-register .Header-right {
    display: none;
}
.hbspt-calender-popup {
    width: 100%;
    max-width: 850px;
    position: fixed;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
    max-height: 100vh;
    overflow: auto;
    padding: 25px 0;
    right: -100%;
    transition: all 0.5s ease 0s;
}

body.woocommerce-account .woocommerce {
    margin: 50px auto;
    width: 100%;
    max-width: 1400px;
}
.woocommerce-account .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--dashboard,
.woocommerce-account .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--orders,
.woocommerce-account .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--edit-address,
.woocommerce-account .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    float: none;
    width: 100%;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 0;
}
.swifty-new-site-form .product-description {
    font-size: 15px;
    margin-top: 10px;
}
.package-information {
    padding: 45px;
    background: #fff;
    text-align: left;
    width: 100%;
    max-width: 450px;
    border-radius: 20px;
}
h4.tile-title {
    margin-top: 0;
    margin-bottom: 30px;
    text-transform: capitalize;
    font-size: 33px;
    color: #fcb715;
}
.single-tile h3 {
    margin: 0;
    font-size: 39px;
    font-weight: 900;
}
.single-tile h3 small {
    font-size: 28;
}
input.humans {
    border: none;
    width: 0;
    height: 0;
    overflow: hidden;
}
span.tipso {
    color: #fff;
    background: #000;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    text-align: center;
    font-weight: 600;
    line-height: 20px;
    border-radius: 50%;
}
.special-nl-popup.special-popup {
    position: fixed;
    z-index: 999;
    opacity: 1;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    background: #fff;
    background-image: url(https://manage.beswifty.com/wp-content/uploads/2023/04/popup-bg.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top right;
}
.snl-p-inner {
    padding: 40px;
    height: 100%;
    padding-right: 80vh;
}
.snl-p-inner h1 {
    font-size: 36px;
    font-weight: 900;
    color: #FCB715;
    max-width: 500px;
    margin: 0;
}
.snl-p-inner h2 {
    font-family: urw-din, sans-serif;
    font-weight: 500;
    line-height: 1.35;
}
.snl-p-inner ul {
    padding: 0;
    list-style-type: none;
}
.snl-p-inner ul li {
    position: relative;
    display: block;
    font-size: 21px;
    padding-left: 35px;
    line-height: 1.4;
    margin-bottom: 20px;
    font-weight: 500;
}
.snl-p-inner p.yellow-text {
    font-size: 21px;
    margin: 30px 0;
    color: #FCB715;
    font-weight: 600;
}
a.site-action-btn.snlp-close {
    background: #AF6E22;
    text-transform: uppercase;
    padding: 18px 30px;
    font-size: 21px;
    border-radius: 6px;
    opacity: 1;
    margin: 0 0 15px;
}
.snl-p-inner ul li:before {
    content: "";
    width: 25px;
    height: 30px;
    background: #FFA600;
    position: absolute;
    left: 0;
    top: 2px;
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
}
.snl-p-inner ul li:after {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #fff;
    position: absolute;
    top: 6px;
    left: 4px;
    font-weight: 400;
    font-size: 18px;
}
.special-nl-popup.special-popup > a.snlp-close {
    position: absolute;
    width: 30px;
    height: 30px;
    z-index: 999;
    background: #AF6E22;
    color: #fff;
    right: 0;
    top: 0;
    overflow: hidden;
    cursor: pointer;
}
.special-nl-popup.special-popup > a.snlp-close span {
    display: block;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 30px;
    transform: rotate(45deg);
}
/* h2.package-6593,  .package-information.package-6593 p, .package-information.package-6593 ul {
    display: none;
} */
.reg-form-step select {
    border: none;
    padding: 8px 10px;
    font-size: 16px;
    line-height: 1.5;
    height: auto;
    width: 100%;
    margin-bottom: 5px;
}



@media screen and (max-width:992px) {
    .registration-section .reg-logo {
    width: 100%;
    padding: 20px;
    display: block;
    padding-top: 110px;
}   
h4.tile-title {
    font-size: 24px;
}
    .registration-section {
    display: block;
}
    .reg-img img {
    max-width: 300px;
    width: 50vw;
}
    .registration-section .reg-form {
    width: 100%;
    padding: 25px 20px;
    height: auto;
}
.mobile-menu {
    display: none;
}
}

@media screen and (max-width:767px) {
    .swifty-registration-form {
    padding: 0;
}
    .reg-form-step {
    padding: 0;
}
    .swifty-registration-form h2 {
    font-size: 27px;
    padding-top: 85px;
}
.reg-form-steps .form-row.half {
    width: 100%;
}
#swiftylwaform h2 {
    margin-top: 80px;
}
.log-reg-toggle {
    margin-top: 25px;
}
    
}

